Bug 69763 - Reports do not work right
Summary: Reports do not work right
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnucash (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i686 Linux
medium
high
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-25 04:40 UTC by Need Real Name
Modified: 2014-03-17 02:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-28 22:20:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-07-25 04:40:17 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0) Gecko/20020529

Description of problem:



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. run gnucash
2. Try to get a barchart report
	

Actual Results:  I get "Application "gnucash" (process 3108) has crashed due to
a fatal error. (Segmentation fault)

Expected Results:  It should have given me a report.

Additional info:

Comment 1 Bill Nottingham 2005-01-28 22:20:57 UTC
Closing bugs from older, end-of-life releases. Apologies for any lack of response.

Please attempt to reproduce problems on a current distro, such as Fedora Core 3.



Note You need to log in before you can comment on or make changes to this bug.